body {
	height: 100vh;
	width: 100vw;
	background-image: url(../assets/img/growingUpBg.png);
	background-size: cover;
	background-repeat: no-repeat;

	header {
		box-sizing: border-box;
		width: 90%;

		.headerContainer {
			display: flex;
			justify-content: space-between;
			align-items: center;

			a {
				text-decoration: none;
				color: #000;
			}

			h2 {
				font-size: 40px;
				font-weight: 200;

				span:nth-child(1) {
					font-weight: 800;
				}
				span:nth-child(2) {
					font-weight: 800;
					color: $white;
				}
			}

			ul {
				display: flex;
				padding: 0;

				li {
					list-style-type: none;
					margin: 0 8px;

					a {
						border: 2px solid $green-grass;
						padding: 16px 32px;
						border-radius: 36px;
						text-decoration: none;
						color: $green-grass;
						background: $white;
						transition: 0.3s;

						&:hover {
							background: $green-grass;
							color: $white;
						}
					}
				}
			}
		}
	}
}
